Bug 653269 - all recipe completed but job status is running
Summary: all recipe completed but job status is running
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: scheduler
Version: 0.5
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 05:59 UTC by Han Pingtian
Modified: 2011-03-24 03:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-24 03:23:06 UTC


Attachments (Terms of Use)

Description Han Pingtian 2010-11-15 05:59:25 UTC
Description of problem:

https://beaker.engineering.redhat.com/jobs/31048

This job's recipes all finished, but the status of the job remains running.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Peck 2011-03-23 20:07:35 UTC
Ping - Is this still happening?

Comment 2 Han Pingtian 2011-03-24 03:04:37 UTC
(In reply to comment #1)
> Ping - Is this still happening?

No, this problem had gone away for a long time.


Note You need to log in before you can comment on or make changes to this bug.